@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

/* -- swiper style -- */
.swiper-pagination-bullet{
  border-radius: 0 !important;
  background-color:#666 !important;
}
.swiper-button-next,
.swiper-button-prev{
  color:#fff !important;
}
/* -- layouts -- */
.menu__wrapper {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  gap: 16px;
  margin-bottom: 6.5rem;
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .menu__wrapper {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 3.5rem;
  }
}
@media screen and  (max-width: 768px){
  .menu__wrapper {
    display: block;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.menu__box{
    grid-column: col-start 3 / span 8 ;
}
@media screen and  (max-width: 1365px){
  .menu__box{
      grid-column: col-start 2 / span 10;
  }
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .menu__box{
      grid-column: col-start 1 / span 12;
  }
}
.menu__box{
    display: flex;
    gap: 20px 20px;
    width: 100%;
}
@media screen and  (max-width: 768px){
  .menu__box{
      display: block;
      width: 100%;
  }
}
.menu__unit {
  flex: 1;
  width: 50%;
}
@media screen and  (max-width: 768px){
  .menu__unit {
    flex: 1;
    width: 100%;
  }
}
.menu__table {
  flex: 1;
}
.menu__unit {
  text-align: left;
  position: relative;
}
.swiper{
  width: 100%;
}
.menu__unit .budge{
  width: 66px;
  height:82px;
  background: url(../images/budge.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top:0;
  right:20px;
  z-index: 9999;
}
.menu__unit .budge-half{
  width: 66px;
  height:82px;
  background: url(../images/budge.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top:0;
  right:20px;
  z-index: 9999;
}
.menu__unit .budge span,
.menu__unit .budge-half span{
  font-size:2rem;
  font-weight: 700;
  color: #fff;
  display: block;
  text-align: center;
  padding:1rem 1rem 0;
}
.menu__unit .budge-half span{
  padding-top: 22px;
}
.menu__unit .budge__new{
  position: absolute;
  background: #ED6B00;
  padding:0.4rem 2rem 0.8rem ;
  top:0rem;
  left:0rem;
  color:#fff;
  font-size:2rem;
  line-height:2rem;
  font-weight: 600;
  z-index: 999999;
}
@media screen and  (max-width: 768px){
  .menu__unit {
    padding-bottom: 5rem;
  }
}
/* -- メニュー説明 -- */
.menu__photo__cap{
  position: relative;
  padding-top: 3rem;
}
.menu__summary{
  padding-top: 2rem;
  color: #383838;
  font-size:1.6rem;
  line-height: 2.7rem;
}
@media screen and  (max-width: 768px){
  .menu__photo__cap{
    padding-top: 0rem;
  }
  .menu__summary{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
/* -- アイコン -- */
.menu__icon{
  color:#9A9A9A;
  font-size:1.4rem;
  line-height: 100%;
  position: absolute;
  top:1rem;
  left: 0;
  width: 100%;
}
@media screen and  (max-width: 768px){
  .menu__icon{
    position: relative;
    top:auto;
    left: auto;
  }
}
.menu__icon div{
  display: flex;
}
.menu__icon .menu__icon__takeout{
  display: inline-block;
  border:solid 1px #ccc;
  border-radius: 20px;
  padding: 0.4rem 1.4rem 0.6rem;
  margin:0.5rem 1rem 0.5rem 0;
  vertical-align: middle;
}
.menu__icon .menu__icon__limited{
  display: inline-block;
  border:solid 1px #ccc;
  border-radius: 20px;
  padding: 0.4rem 0.8rem 0.6rem;
  vertical-align: middle;
}
.menu__icon__takeout .menu__icon__img{
  display: inline-block;
  width: 1.4rem;
  height:1.4rem;
  background: url(../images/icon_bag.svg) no-repeat;
  background-size: cover;
  margin-right: 0.3rem;
}
.menu__icon__limited .menu__icon__img{
  display: inline-block;
  width: 1.8rem;
  height:1.4rem;
  background: url(../images/icon_store.svg) no-repeat;
  background-size: cover;
  margin-right: 0.3rem;
}
/* -- タブ切り替え -- */
.tab__menu {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0;
  margin: 0;
  border-bottom:solid 4px #EFEFEF;
  width: 100%;
}
.tab__menu__list{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  font-size:1.7rem;
  color: #8B8B8B;
  font-weight: 500;
  list-style: none;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 1.6rem 0;
}
.tab__menu__list#tab__menu__takeout{
  min-width: 180px;
}
@media screen and  (max-width: 768px){
  .tab__menu__list{
    font-size:1.6rem;
  }
  .tab__menu__list#tab__menu__takeout{
    min-width: 160px;
  }
}
@media screen and  (max-width: 375px){
  .tab__menu__list{
    font-size:1.5rem;
  }
  .tab__menu__list#tab__menu__takeout{
    min-width: 150px;
  }
}
.tab__menu__list .tab__menu__text{
  display: block;
  width: 100%;
}
.tab__menu__list .tab__menu__text{
  border-right:solid 1px #ddd;
}
.tab__menu__list:last-child .tab__menu__text{
  border-right:none;
}
.tab__menu__list.active span.tab__menu__active{
  width: 100%;
  height:1px;
  display: block;
  position: absolute;
  bottom:-4px;
  border-bottom: solid 8px #ED6B00;
  transition: all  0.3s ease;
}
.tab__menu__list.active {
  color: #3B3B3B;
}
.tab__contents {
 width: 100%;
}
.tab__contents__eatin ,
.tab__contents__takeout,
.tab__contents__size {
  display: none;
}
.tab__contents__unit.displayed {
  display: block;
  transition: all  0.3s ease;
}
/* -- 価格表 -- */
.menu__price__table ul{
  padding: 2rem;
}
@media screen and  (max-width: 768px){
  .menu__price__table ul{
    padding: 2rem 0.5rem;
  }
}

.menu__price__table ul li{
  padding-left: 1.8rem;
  position: relative;
  display: inline-block;
  margin-bottom: 2rem;
  width: 100%;
}
.menu__price__table ul li:before{
  content:' ';
  width: 0.8rem;
  height:0.8rem;
  display: block;
  background: #ED6B00;
  position: absolute;
  top: 1rem;
  left: 0;
}

.menu__price__wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu__label{
  font-weight: 400;
  font-size:1.7rem;
  line-height:2.4rem;
  width: 40%;
  padding-right: 10px;
  box-sizing: border-box;
}
.menu__price{
  display: flex;
  align-items: baseline;
  font-size:1.7rem;
  line-height:2.4rem;
  font-weight: 600;
  width: 60%;
}
.menu__price__wrapper .menu__price:only-child{
  width: 100%;
  justify-content: center;
}
@media screen and  (max-width: 768px){
  .menu__label{
    font-size:1.5rem;
    line-height:2.2rem;
    width: 35%;
  }
  .menu__price{
    width: 65%;
  }
}
.menu__price__taxout{
  font-weight: 400;
  font-size:2.4rem;
  padding-right: 0.8rem;
  position: relative;
  top:2px;
  font-family: 'Roboto', sans-serif;
}
.menu__price__cap{
  font-size: 1.5rem;
  padding-left: 1rem;
  font-weight: 400;
}
.menu__price__taxin{
  font-weight: 500;
  font-size: 1.8rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  font-family: 'Roboto', sans-serif;
}
@media screen and  (max-width: 768px){
  .menu__price__wrapper{
    justify-content: center;
  }
  .menu__price{
    font-size:1.3rem;
  }
  .menu__price__taxout{
    font-size:2.4rem;
    padding-right: 0.5rem;
  }
  .menu__price__cap{
    font-size: 1rem;
    padding-left: 0.5rem;
  }
  .menu__price__taxin{
    font-size: 1.7rem;
    font-weight: 500;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
}
/*
.tab__menu__list:only-child {
  font-weight: 300;
  font-size:1.8rem;
}
@media screen and  (max-width: 768px){
  .tab__menu__list:only-child {
    margin-top: -30px;
  }
}
.tab__menu__list:only-child span.tab__menu__active{
  border-bottom: none;
}
.menu__price__table ul li:only-child:before{
  content:'';
  width: 0rem;
  height:0rem;
  display: inline;
  background: none;
  position: relative;
}
.menu__price__table ul li:only-child .menu__price__taxout{
  font-size:2.8rem;
}
@media screen and  (max-width: 768px){
  .menu__price__table ul li:only-child .menu__price__taxout{
    font-size:3.4rem;
  }
}
*/

/* -- サイズ説明 -- */
.menu__size__table ul{
  padding: 1.5rem 0;
}
.menu__size__table ul li{
  position: relative;
  display: inline-block;
  margin-bottom: 1.4rem;
  width: 100%;
  border-bottom:solid 1px #ddd;
  padding-bottom: 1.3rem;
}
.menu__size__table ul li:last-child{
  border-bottom: none;
}
.menu__size__wrapper{
  display: flex;
  align-items: center;
}
.menu__size__wrapper .menu__label{
  display: flex;
  align-items: flex-start;
  font-weight: 400;
  width: 40%;
}
@media screen and  (max-width: 768px){
  .menu__size__wrapper .menu__label{
    font-size:1.8rem;
    line-height:2.4rem;
    width: 45%;
  }
}
@media screen and  (max-width: 375px){
  .menu__size__wrapper .menu__label{
    font-size:1.6rem;
    line-height:2.4rem;
    width: 45%;
  }
}
.menu__lavel__icon{
  padding-right: 1rem;
  padding-left: 1rem;
}
.menu__lavel__icon img{
  width: 30px;
  height:30px;
}
.menu__lavel__icon span{
  width: 30px;
  height:30px;
  display: block;
}
.menu__lavel__icon#size00 span{
  background: url(../images/size00.svg) no-repeat left center;
}
.menu__lavel__icon#size01 span{
  background: url(../images/size01.svg) no-repeat left center;
}
.menu__lavel__icon#size02 span{
  background: url(../images/size02.svg) no-repeat left center;
}
.menu__lavel__icon#size03 span{
  background: url(../images/size03.svg) no-repeat left center;
}
.menu__lavel__icon#size04 span{
  background: url(../images/size04.svg) no-repeat left center;
}
.menu__lavel__icon#size05 span{
  background: url(../images/size05.svg) no-repeat left center;
}
.menu__size{
  font-size:1.8rem;
  line-height:1.8rem;
  background: url(../images/colon.svg) no-repeat left center;
  background-size: 14px 14px;
  padding-left: 30px;
}
.menu__size p {
  font-size: 1.6rem;
  padding: 0.3rem 0;
}
.menu__size p span.menu__size__text01{
  padding-right: 1rem;
  color: #ED6B00;
}
.menu__size p span.menu__size__text02{
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}
/* -- 補足説明 -- */
.menu__caption{
  background: #F8F8F8;
  padding: 1.8rem 2.4rem;
  color: #1C1C1C;
  font-size:1.4rem;
  line-height: 2.8rem;
  font-weight: 300;
  margin-bottom: 2rem;
}
.menu__caption a{
  color:#ED6B00;
  text-decoration: underline;
  font-weight: 500;
  background: url(../images/arrow_orange.svg) no-repeat right center;
  background-size: 6px 11px;
  padding-right: 10px;
}
@media screen and  (max-width: 375px){
  .menu__caption {
    margin-bottom: 2rem;
  }
}
@media screen and  (max-width: 375px){
  .menu__caption {
    padding: 1.6rem 2rem;
    font-size:1.3rem;
    line-height: 2.6rem;
  }
}
/* -- 産地・カロリー・アレルギーetcへのリンク -- */
.menu__btn__pdf{
  display: block;
  background: #EBEBEB;
  width: auto;
  margin: 0 auto 2rem;
  color:#fff;
  text-align: left;
  font-size:1.6rem;
  line-height: 1.6rem;
  font-weight: 500;
  position: relative;
}
@media screen and  (max-width: 768px){
  .menu__btn__pdf {
    font-size:1.5rem;
    margin-bottom: 20px;
  }
}
@media screen and  (max-width: 375px){
  .menu__btn__pdf {
    font-size:1.3rem;
  }
}
.menu__btn__pdf:hover{
  background: #ccc;
}
.menu__btn__pdf a{
  display: block;
  padding: 2rem 2rem 2.4rem 5rem;
  background: url(../images/icon_paper.svg) no-repeat 20px center;
  background-size: 20px 23px;
}
@media screen and  (max-width: 768px){
  .menu__btn__pdf a{
    background: url(../images/icon_paper.svg) no-repeat 20px 48%;
    background-size: 16px 20px;
  }
}
@media screen and  (max-width: 375px){
  .menu__btn__pdf a{
    padding: 2rem 2rem 2.4rem 4.5rem;
    background: url(../images/icon_paper.svg) no-repeat 20px 48%;
    background-size: 14px 18px;
  }
}
.menu__btn__pdf span.menu__btn__arrow {
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0px 0px 1px 3px;
  border-top: 1.5px solid #ED6B00;
  border-right: 1.5px solid #ED6B00;
  transform: rotate(45deg);
  position: absolute;
  top:2.4rem;
  right:2rem;
}
/* -- おすすめサイドメニュー -- */
.rcmd__swiper{
  width: 100%;
}
.rcmd__wrapper {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  gap: 16px;
  border-top:solid 1px #EFEFEF;
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .rcmd__wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and  (max-width: 768px){
  .rcmd__wrapper {
    display: block;
    padding-right: 16px;
    padding-left: 16px;
    margin-top:3rem ;
  }
}
.rcmd__box{
    grid-column: col-start 3 / span 8 ;
}
@media screen and  (max-width: 1365px){
  .rcmd__box{
      grid-column: col-start 2 / span 10;
  }
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .rcmd__box{
      grid-column: col-start 1 / span 12;
  }
}
.rcmd__box {
  padding-top:6.5rem ;
}
@media screen and  (max-width: 768px){
  .rcmd__box {
    padding-top:4rem ;
  }
}
.rcmd__unit .swiper{
  padding-left: 3px !important;
  padding-right: 3px !important;
}
.rcmd__box h2{
  font-size:2.4rem;
  font-weight: 600;
  color: #3B3B3B;
  line-height: 100%;
  text-align: center;
  margin: 0 auto 5rem;
}
@media screen and (max-width: 863px) {
  .rcmd__box h2{
    font-size:2rem;
    margin-bottom: 3rem;
  }
}
@media screen and  (max-width: 768px){
  .rcmd__box h2{
    font-size:1.8rem;
    margin-bottom: 2rem;
    color:#2F2F2F;
  }
}
.rcmd__items{
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.16);
  border-radius: 5px;
  overflow: hidden;
  background: #fff;
  height:100%;
}
@media screen and  (max-width: 768px){
  .rcmd__wrapper .swiper{
    overflow: scroll;
  }
  .rcmd__wrapper .rcmd__unit{
    overflow-x: scroll;
  }
  .rcmd__wrapper .swiper-slide{
    width: 45%;
  }
  #camp__wrapper.rcmd__wrapper .swiper-slide{
    width: 70%;
    max-width: none;
  }
}
@media screen and  (max-width: 375px){
  .rcmd__wrapper .swiper-slide{
    width: 45%;
  }
}
.camp__items{
  border-radius: 0;
}
.rcmd__items a{
  display: block;
}
.rcmd__items a:hover,
.rcmd__items img:hover{
  opacity: 0.6;
  color:#ED6B00;
}
.rcmd__text{
  text-align: center;
  padding: 1.6rem 1.4rem ;
}
.rcmd__text p{
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 300;
}
@media screen and  (max-width: 768px){
  .rcmd__text p{
    font-weight: 500;
  }
}
.rcmd__text.camp__text{
  display: none;
}
@media screen and  (max-width: 768px){
  .rcmd__text{
    padding: 1rem 1rem ;
  }
  .rcmd__text.camp__text{
    padding:1.6rem;
    display: block;
    min-height: 8rem;
    min-height:130px;
  }
  .rcmd__text.camp__text p{
    text-align: left;
    font-size: 1.5rem;
    line-height: 2.3rem;
    font-weight: 400;
  }

}
.rcmd__unit{
  position: relative;
}
.rcmd__unit .swiper-slide{
  padding: 10px ;
  height: auto;
}
.rcmd__button__prev,
.var__button__prev,
.cat__button__prev,
.camp__button__prev{
  width: 48px;
  height:48px;
  display: block;
  background: url(../images/swipe_prev.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top:calc(50% - 48px /2 );
  left: -100px;
  z-index: 9999;
}
.rcmd__button__next,
.var__button__next,
.cat__button__next,
.camp__button__next{
  width: 48px;
  height:48px;
  display: block;
  background: url(../images/swipe_next.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top:calc(50% - 48px /2 );
  right: -100px;
  z-index: 9999;
}
.rcmd__button__next.swiper-button-disabled,
.rcmd__button__prev.swiper-button-disabled,
.var__button__next.swiper-button-disabled,
.var__button__prev.swiper-button-disabled,
.cat__button__next.swiper-button-disabled,
.cat__button__prev.swiper-button-disabled,
.camp__button__next.swiper-button-disabled,
.camp__button__prev.swiper-button-disabled
{
 display: none;
}
@media screen and  (max-width: 768px){
  .rcmd__button__prev,
  .var__button__prev,
  .cat__button__prev,
  .camp__button__prev{
    display: none;
  }
  .rcmd__button__next,
  .var__button__next,
  .cat__button__next,
  .camp__button__next{
    display: none;
  }
}

@media screen and  (max-width: 1279px){
  .rcmd__button__prev,
  .var__button__prev,
  .cat__button__prev,
  .camp__button__prev{
    position: absolute;
    top:calc(50% - 48px /2 );
    left: -24px;
  }
  .rcmd__button__next,
  .var__button__next,
  .cat__button__next,
  .camp__button__next  {
    position: absolute;
    top:calc(50% - 48px /2 );
    right: -24px;
  }
}
@media screen and  (max-width: 1023px){
  .rcmd__button__prev,
  .var__button__prev,
  .cat__button__prev,
  .camp__button__prev{
    position: absolute;
    top:calc(50% - 48px /2 );
    left: -16px;
  }
  .rcmd__button__next,
  .var__button__next,
  .cat__button__next,
  .camp__button__next{
    position: absolute;
    top:calc(50% - 48px /2 );
    right: -16px;
  }
}
#var__wrapper{
  background: #F5F5F5;
  padding-bottom: 5.5rem;
}
@media screen and  (max-width: 768px){
  #var__wrapper{
    padding-bottom: 3rem;
  }
}
#cat__wrapper{
  margin-top: 0;
  margin-bottom: 6rem;
}
@media screen and  (max-width: 768px){
  #cat__wrapper{
    margin-bottom: 3rem;
  }
}
#camp__wrapper{
  margin-top: 0rem;
  border:none;
}
#camp__wrapper .rcmd__box{
  padding: 0;
}
.campaign__unit .chapter__title{
  margin-bottom: 0;
}
.campaign__unit{
  background: #F5F5F5;
  border-top:solid 1px #EFEFEF;
  padding-top: 2rem;
  padding-bottom: 7rem;
  margin-bottom: 2rem;
}
@media screen and  (max-width: 768px){
  .campaign__unit{
    padding-top: 2rem;
    padding-bottom: 4.5rem;
    margin-bottom: 2rem;
  }
  .campaign__unit .chapter__title{
    padding-top: 2.5rem;
    padding-bottom:1.5rem;
  }
  .campaign__unit .chapter__title__text{
    padding-bottom: 0;
  }
}
.campaign__unit .btn_wrapper {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  gap: 16px;
  text-align: center;
  padding-top: 6rem;
  padding-bottom: 2rem;
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
.campaign__unit .btn_wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and  (max-width: 768px){
.campaign__unit .btn_wrapper {
    display: block;
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 35px;
    padding-bottom: 15px;
  }
}
.btn__box{
    grid-column: col-start 3 / span 8 ;
}
@media screen and  (max-width: 1365px){
  .btn__box{
      grid-column: col-start 2 / span 10;
  }
}
@media screen and (min-width: 769px) and (max-width: 1007px) {
  .btn__box{
      grid-column: col-start 1 / span 12;
  }
}
